Subject: New Reply Received - Re: Your payment is being processed
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 05:26:34 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Your payment is being processed  Ticket comment <div>Thank you for your concern , I already put a new order <br><br>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Jul 2022, at 6:18 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4624774</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Amina,<br><br>
</div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, ">Thank you for shopping with us.</div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, " dir="ltr">We'd like to confirm you that order number (1678697618) has not been placed successfully as the payment from your credit card used has been unsuccessful.</div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, ">Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.</div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, ">If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.</div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, ">Do place a new order again with us so we will be able to confirm &amp; deliver it you.</div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, ">Feel free to get in touch with us for further assistance.</div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "><br style="font-weight: inherit; box-sizing: inherit"></div>
<div style="color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, ">
<div><span style="font-size: 10.5pt" dir="ltr">Your Friends,</span></div>
<div>
<span style="font-size: 10.5pt">The</span><span> </span><span style="font-size: 10.5pt">S</span><span style="font-size: 10.5pt" dir="ltr">upport Team.</span>
</div>
</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4624774